{ config, pkgs, ... }: {

  home.packages = with pkgs; [
    unstable.hypridle
  ];
  xdg.configFile = {
    "hypr/hypridle.conf" = {
      source = config.lib.file.mkOutOfStoreSymlink ./. + "/hypridle.conf";
      target = "hypr/hypridle.conf";
    };
  };
}
